/* CSS Document */

#keyvisual {margin-bottom:50px;}

h4 {margin-bottom:45px;}


.imgb85 {margin-bottom:85px;}

#main_l {float:left; width:890px;}


p.p1 {margin-bottom:60px;}

#main_l table {border-top:1px solid #ccc; width:890px; float:left;}
#main_l table tr{border-bottom:1px solid #CCC;}
#main_l table th {background:#747273; color:#FFF; text-align:left; width:140px;}
#main_l a { color:#0044E5;}

#main_l th,#main_l td {padding:10px;} 

#main_r {float:right; width:278px;}

img.person {margin-bottom:22px;}
p.name {margin-bottom:16px;}
#main_r p.p2 {font-weight:bold;}
#main_r p.rlink {margin-bottom:50px;}
#main_r p.rlink a {color:#CE0700;}